# ifnmg project for training

### Make enviroment ###
```
pyenv shell 3.6.8 &&  python -m venv .venv && source .venv/bin/activate
pip install -U pip setuptools
pip install -r requirements-dev.txt
docker-compose up -d && source .venv/bin/activate
```
```
